local fn = _gn(0xCD181A959CFDD7F4)
--- TASK_ANIMAL_INTERACTION
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.TaskAnimalInteraction(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
